# Generated by Django 4.2.7 on 2023-12-05 09:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0013_remove_update_institutions_affiliation_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="author",
            name="institutions",
        ),
        migrations.AddField(
            model_name="update",
            name="institutions",
            field=models.ManyToManyField(blank=True, null=True, to="rw.affiliation"),
        ),
    ]
